Prisma Access: Minimum Panorama Version Changing to 9.0.4 or 9.1.1 on June 9, 2020 00:00 UTC
Incident Report for Palo Alto Networks Cloud Services
Update
We are continuing to work on a fix for this issue.
Posted Jun 16, 2020 - 00:02 UTC
Identified
Starting June 9, 2020 00:00 UTC, Prisma Access deployments using the Cloud Services 1.5 plugin are not supported for use with Prisma Access, and you will not be able to make any changes or commits with the Cloud Services 1.5 plugin. The Cloud Services plugin 1.6 requires Panorama version 9.0.4 and later or 9.1.1 and later; however, for 9.1.x Panorama upgrades, do not upgrade your Panorama to 9.1.x until you install the Cloud Services plugin 1.6 because the 1.4 or 1.5 plugins do not support PAN-OS 9.1.x. You must upgrade the Cloud Services plugin version to 1.6 before upgrading your Panorama to 9.1.1.

If you have additional questions, please contact your Palo Alto Networks representative.

For more information, see the Palo Alto Networks Live article at Prisma Access Panorama Version Upgrade Required
Posted May 29, 2020 - 09:53 UTC
This incident affects: Prisma Access (Americas-Argentina, Americas-Bolivia, Americas-Brazil Central, Americas-Brazil East, Americas-Brazil South, Americas-Canada Central, Americas-Canada East, Americas-Canada West, Americas-Chile, Americas-Colombia, Americas-Costa Rica, Americas-Ecuador, Americas-Mexico Central, Americas-Mexico West, Americas-Panama, Americas-Paraguay, Americas-Peru, Americas-US Central, Americas-US East, Americas-US Northeast, Americas-US Northwest, Americas-US South, Americas-US Southeast, Americas-US Southwest, Americas-US West, Americas-Venezuela, APAC-Australia East, APAC-Australia South, APAC-Australia Southeast, APAC-Bangladesh, APAC-Cambodia, APAC-Hong Kong, APAC-India North, APAC-India South, APAC-India West, APAC-Indonesia, APAC-Japan Central, APAC-Japan South, APAC-Malaysia, APAC-Myanmar, APAC-New Zealand, APAC-Pakistan South, APAC-Pakistan West, APAC-Papua New Guinea, APAC-Philippines, APAC-Singapore, APAC-South Korea, APAC-Taiwan, APAC-Thailand, APAC-Vietnam, EMEA-Andorra, EMEA-Austria, EMEA-Belarus, EMEA-Belgium, EMEA-Bulgaria, EMEA-Croatia, EMEA-Czech Republic, EMEA-Denmark, EMEA-Finland, EMEA-France North, EMEA-France South, EMEA-Germany Central, EMEA-Germany North, EMEA-Germany South, EMEA-Greece, EMEA-Hungary, EMEA-Ireland, EMEA-Italy, EMEA-Liechtenstein, EMEA-Lithuania, EMEA-Luxembourg, EMEA-Moldova, EMEA-Monaco, EMEA-Netherlands Central, EMEA-Netherlands South, EMEA-Norway, EMEA-Poland, EMEA-Portugal, EMEA-Romania, EMEA-Russia Central, EMEA-Russia Northwest, EMEA-Slovakia, EMEA-Slovenia, EMEA-Spain Central, EMEA-Spain East, EMEA-Sweden, EMEA-Switzerland, EMEA-UK, EMEA-Ukraine, EMEA-Uzbekistan, EMEA-Kenya, EMEA-Nigeria, EMEA-South Africa Central, EMEA-South Africa West, EMEA-Egypt, EMEA-Israel, EMEA-Jordan, EMEA-Kuwait, EMEA-Saudi Arabia, EMEA-Turkey, EMEA-United Arab Emirates, Americas-Brazil South (Location on-boarded prior to version 1.4), Americas-Canada East (Location on-boarded prior to version 1.4), Americas-US Central (Location on-boarded prior to version 1.4), Americas-US East (Location on-boarded prior to version 1.4), Americas-US Northwest (Location on-boarded prior to version 1.4), Americas-US West (Location on-boarded prior to version 1.4), APAC-Australia Southeast (Location on-boarded prior to version 1.4), APAC-India West (Location on-boarded prior to version 1.4), APAC-Japan Central (Location on-boarded prior to version 1.4), APAC-Singapore (Location on-boarded prior to version 1.4), APAC-South Korea (Location on-boarded prior to version 1.4), EMEA-France North (Location on-boarded prior to version 1.4), EMEA-Germany Central (Location on-boarded prior to version 1.4), EMEA-Ireland (Location on-boarded prior to version 1.4), EMEA-UK (Location on-boarded prior to version 1.4)).